<?php
$_PDF="";
$StrId=V($_POST['TxtId']);
$StrCmd=V($_POST['TxtAc']);
$LIMPIAR=0;
//+++
$Cli=V($_POST['Cli']);
$Ruc=V($_POST['Ruc']);
$Dni=V($_POST['Dni']);
$Dex=V($_POST['Dex']);
$Hax=V($_POST['Hax']);
$Est=V($_POST['Est']);
//+++
if(strlen($Est)==0)$Est="PENDIENTES POR COBRAR";
if(strlen($Ven)==0)$Ven="TODOS";
//
$FF="ID>0 ";
//
if(strlen($Cli)>0){
	$FF=$FF."AND CLI LIKE '%".$Cli."%' ";
}
if(strlen($Ruc)>0){
	$FF=$FF." AND RUC='".$Ruc."' ";
}
if(strlen($Dni)>0){
	$FF=$FF." AND DNI='".$Dni."' ";
}
//
if(strlen($Dex)>0){
	$FF=$FF." AND FEC>='".$Dex."' ";
}
if(strlen($Hax)>0){
	$FF=$FF." AND FEC<='".$Hax."' ";
}
//
if($Est=="PENDIENTES POR COBRAR"){
	$FF=$FF." AND SALDO>0 ";
}
if($Est=="COBRADAS"){
	$FF=$FF." AND SALDO=0 ";
}
//
$SQL="SELECT IDCLI,CLI FROM vis_cot_edc 
	  WHERE $FF GROUP BY IDCLI,CLI ORDER BY CLI ";
$RS=grs($SQL);
//
?>